/* =============> Main Styles <================= */

html, body {
    background: #f3f1ec url(../images/bg.png);
}

.header {
    background: #42601a url(../images/headerbg.png) repeat-x;
    padding-top: 40px;
    height: 546px;
}

.hero-unit h1 {
    color: #F1EEE5;
    font-size: 38px;
    font-style: italic;
    line-height: 50px;
    font-weight: 900;
}

.hero-unit h2 {
    color: #DEEBCE;
    font-weight: 100;
    font-size: 22px;
    line-height: 30px;
}

.screens {
    padding-top: 36px;
}

.features {
    background: #212121 url(../images/featuresbg.png) repeat-x;
    height: 110px;
    padding-top: 25px;
}

.features p,
.footerResponse p {
    color: #979797;
    font-size: 12px;
    font-weight: 200;
    line-height: 16px;
}

.features h5,
.footerResponse h5 {
    color: #f1eee5;
    font-size: 13px;
    line-height: 22px;
    font-weight: 200;
}

.features .image {
    float: left;
    width: 85px;
    padding-top: 0px;
}

.features .description {
    float: left;
    width: 190px;
    padding-top: 6px;
}

.content {
    padding: 30px 0;
}

.content h3 {
    color: #333;
    font-weight: bold;
}

.content p {
    color: #333;
    font-weight: 200;
}

.content a,
.modal-body a {
    color: #5597B2;
}

.content a:hover,
.modal-body a:hover {
    color: #333;
    text-decoration: none;
}

form {
    margin-top: 13px;
}

.sharing-col {
    float: left;
    width: 93px;
}

.sharing-row {
    height:30px;
}

#share-container {
    margin-top: 0px;
}

#amazon-product-ad
{
    border: 1px solid #f39200;
}

#amazon-product-ad:hover
{
    border-color: #f37200;
}

.footerResponse {
    background: #212121 url(../images/footerresponse.png) repeat-x;
    height: 134px;
    padding-top: 42px;
}

.footerResponse a {
    color: #fff;
}

.feedbackItem {
    position: absolute;
    /*display: none;*/
    width: 280px;
}

.footer {
    background: #0d0d0d;
    height: 35px;
    padding-top: 20px;
}

.footer p {
    color: #626262;
    font-size: 12px;
    font-weight: 200;
}

.footer p strong {
    color: #999;
    font-weight: 200;
}

.footer a {
    color: #999;
    font-weight: 200;
}

.footer a:hover {
    text-decoration: none;
}

.viewer-header {
    background: #20252f url(../images/viewertopbg.png) repeat-x;
    height: 26px;
    padding-top: 5px;
}

.viewer-header p {
    color: #6B96A8;
    font-weight: 200;
    font-size: 14px;
}

.viewer-header a {
    color: #F2F2F2;
}

.viewer-header a:hover {
    color: #F2F2F2;
    text-decoration: underline;
}

.viewer-content {
    margin-top: 20px;
    overflow: hidden;
}

#amazon-image {
    background: url(../images/amazon1.png);
    width: 250px;
    height: 40px;
}

#amazon-image:hover {
    cursor: pointer;
    background-position: 0 -39px;
}

/* ============================================= */

/* =============> Blog <======================== */

.header.blog {
    background: #42601A url(../images/blogheaderbg.png) repeat-x;
    height: 80px;
}

.breadcrumbs p {
    color: #979797;
    font-size: 12px;
    font-weight: 200;
    line-height: 16px;
    font-style: italic;
}

.breadcrumbs {
    background: #212121 url(../images/breadcrumbsbg.png) repeat-x;
    height: 44px;
    padding-top: 20px;
}

.breadcrumbs a {
    color: #c8c8c8;
    font-style: italic;
}

.blog-content {
    padding: 30px 0;
    overflow: hidden;
}

.blog-content p {
    font-weight: 200;
}

.blog-content p a {
    color: #5597B2
}

.blog-content p a:hover {
    color: #333;
    text-decoration: none;
}


.blog-entry h3 a {
    color: #333;
}

.blog-entry ol li,
.blog-entry ul li {
    font-weight: 200;
}

.ad-wrapper {
    padding: 4px;
    margin: 0;
    border: 1px solid #DDD;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    width: 250px;
    height: 250px;
}

.ad-wrapper-square {
    padding: 4px;
    margin: 0;
    border: 1px solid #DDD;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    width: 250px;
    height: 250px;
}

.ad-wrapper-skyscraper {
    padding: 4px;
    margin: 0;
    border: 1px solid #DDD;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    width: 120px;
    height: 600px;
}

.ad-wrapper:hover,
.ad-wrapper-square:hover,
.ad-wrapper-skyscraper:hover {
    border-color: #0069D6;
    -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
    -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
    box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}

/* ============================================= */

/* ==========> Bootstrap Overrides <============ */
.topbar {
    position: static;
}

.topbar-inner, .topbar .fill {
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    filter: none;
}

.hero-unit {
    background: none;
    padding: 60px 0;
}

.topbar h3 a, .topbar .brand, .topbar .brand a {
    font-weight: 900;
    font-size: 24px;
    color: #f6f4ee;
}

.topbar .brand a:hover {
    background: none;
}

.topbar small {
    font-size: 12px;
    color: #DEEBCE;
    font-style: italic;
    font-weight: 100;
}

.topbar div > ul .active > a, .nav .active > a {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.topbar div > ul a, .nav a {
    padding: 7px 10px 7px;
    margin-top: 5px;
    font-weight: 200;
}

.btn.primary {
    font-weight: 200;
    color: #f2f2f2;
    background-color: #5597B2;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#70b3ce), to(#5597B2));
    background-image: -moz-linear-gradient(top, #70b3ce, #5597B2);
    background-image: -ms-linear-gradient(top, #70b3ce, #5597B2);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #70b3ce), color-stop(100%, #5597B2));
    background-image: -webkit-linear-gradient(top, #70b3ce, #5597B2);
    background-image: -o-linear-gradient(top, #70b3ce, #5597B2);
    background-image: linear-gradient(top, #70b3ce, #5597B2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70b3ce', endColorstr='#5597B2', GradientType=0);
    border-color: #5597B2 #5597B2 #5597B2;
}

blockquote {
    margin-bottom: 18px;
    border-left: 1px solid #979797;
    padding-left: 15px;
}

.actions {
    background: none;
}

a.no-border,
a.no-border:hover {
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0;
}

hr {
    margin: 30px 0 19px;
    border: 0;
    border-bottom: 1px solid #E4E1D9;
}

h3 small a {
    color: #5597B2;
}

h3 small a:hover {
    color: #333;
    text-decoration: none;
}

h6 {
    text-transform: none;
    font-weight: 200;
}

.help-inline, .help-block {
    font-weight: 200;
}

.pagination.centered {
    width: 168px;
    height: 28px;
    margin: auto;
}

.pagination a {
    color: #5597B2;
    line-height: 24px;
}

/* ============================================= */

/* ============> Prettify <===================== */

.pln{color:#000}@media screen{.str{color:#080}.kwd{color:#008}.com{color:#800}.typ{color:#606}.lit{color:#066}.pun,.opn,.clo{color:#660}.tag{color:#008}.atn{color:#606}.atv{color:#080}.dec,.var{color:#606}.fun{color:red}}@media print,projection{.str{color:#060}.kwd{color:#006;font-weight:bold}.com{color:#600;font-style:italic}.typ{color:#404;font-weight:bold}.lit{color:#044}.pun,.opn,.clo{color:#440}.tag{color:#006;font-weight:bold}.atn{color:#404}.atv{color:#060}}pre.prettyprint{padding:2px;border:1px solid #888}ol.linenums{margin-top:0;margin-bottom:0}li.L0,li.L1,li.L2,li.L3,li.L5,li.L6,li.L7,li.L8{list-style-type:none}li.L1,li.L3,li.L5,li.L7,li.L9{background:#eee}

/* ============================================= */

/* ===============> Color Picker <============== */

.colorpicker {
	width: 356px;
	height: 176px;
	overflow: hidden;
	position: absolute;
	background: url(../images/colorpicker/colorpicker_background.png);
	font-family: Arial, Helvetica, sans-serif;
	display: none;
    z-index: 2;
}
.colorpicker_color {
	width: 150px;
	height: 150px;
	left: 14px;
	top: 13px;
	position: absolute;
	background: #f00;
	overflow: hidden;
	cursor: crosshair;
}
.colorpicker_color div {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 150px;
	background: url(../images/colorpicker/colorpicker_overlay.png);
}
.colorpicker_color div div {
	position: absolute;
	top: 0;
	left: 0;
	width: 11px;
	height: 11px;
	overflow: hidden;
	background: url(../images/colorpicker/colorpicker_select.gif);
	margin: -5px 0 0 -5px;
}
.colorpicker_hue {
	position: absolute;
	top: 13px;
	left: 171px;
	width: 35px;
	height: 150px;
	cursor: n-resize;
}
.colorpicker_hue div {
	position: absolute;
	width: 35px;
	height: 9px;
	overflow: hidden;
	background: url(../images/colorpicker/colorpicker_indic.gif) left top;
	margin: -4px 0 0 0;
	left: 0px;
}
.colorpicker_new_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 213px;
	top: 13px;
	background: #f00;
}
.colorpicker_current_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 283px;
	top: 13px;
	background: #f00;
}
.colorpicker input {
	background-color: transparent;
	border: 1px solid transparent;
	position: absolute;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #898989;
	top: 4px;
	right: 11px;
	text-align: right;
	margin: 0;
	padding: 0;
	height: 11px;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 40px;
    line-height: 0;
}
.colorpicker_hex {
	position: absolute;
	width: 72px;
	height: 22px;
	background: url(../images/colorpicker/colorpicker_hex.png) top;
	left: 212px;
	top: 142px;
}
.colorpicker_hex input {
	right: 6px;
}
.colorpicker_field {
	height: 22px;
	width: 62px;
	background-position: top;
	position: absolute;
}
.colorpicker_field span {
	position: absolute;
	width: 12px;
	height: 22px;
	overflow: hidden;
	top: 0;
	right: 0;
	cursor: n-resize;
}
.colorpicker_rgb_r {
	background-image: url(../images/colorpicker/colorpicker_rgb_r.png);
	top: 52px;
	left: 212px;
}
.colorpicker_rgb_g {
	background-image: url(../images/colorpicker/colorpicker_rgb_g.png);
	top: 82px;
	left: 212px;
}
.colorpicker_rgb_b {
	background-image: url(../images/colorpicker/colorpicker_rgb_b.png);
	top: 112px;
	left: 212px;
}
.colorpicker_hsb_h {
	background-image: url(../images/colorpicker/colorpicker_hsb_h.png);
	top: 52px;
	left: 282px;
}
.colorpicker_hsb_s {
	background-image: url(../images/colorpicker/colorpicker_hsb_s.png);
	top: 82px;
	left: 282px;
}
.colorpicker_hsb_b {
	background-image: url(../images/colorpicker/colorpicker_hsb_b.png);
	top: 112px;
	left: 282px;
}
.colorpicker_submit {
	position: absolute;
	width: 22px;
	height: 22px;
	background: url(../images/colorpicker/colorpicker_submit.png) top;
	left: 322px;
	top: 142px;
	overflow: hidden;
}
.colorpicker_focus {
	background-position: center;
}
.colorpicker_hex.colorpicker_focus {
	background-position: bottom;
}
.colorpicker_submit.colorpicker_focus {
	background-position: bottom;
}
.colorpicker_slider {
	background-position: bottom;
}

/* ============================================= */
